
QGIS Application - Feature request #1296

Thematic raster class names not supported

2008-09-05 12:02 PM - jonathan -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 11356

Description

There is currently no way to view the class names associated with a cell in a thematic raster file.

History

#1 - 2010-06-11 10:34 PM - Paolo Cavallini

Can you attach a small sample file for reference?

#2 - 2011-04-19 10:53 PM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

closing for the lack of feedback.

#3 - 2011-04-20 10:12 AM - jonathan -

Sorry, I must have missed the request for an example 10 months ago. I uploaded a zip file that contains IMG and GRID versions of the same data. I also

uploaded a screenshot of [[ArcMap]] for comparison. [[ArcMap]] has both versions loaded.

Files

small.zip 7.85 KB 2011-04-20 jonathan -

arcmap_screenshot.png 29.2 KB 2011-04-20 jonathan -
